RubyGems Navigation menu

carrierwave-vips 1.2.0

Adds VIPS support to CarrierWave

Versions:

  1. 1.2.0 - May 03, 2018 (7 KB)
  2. 1.1.3 - October 27, 2016 (7 KB)
  3. 1.1.2 - September 27, 2016 (7 KB)
  4. 1.1.1 - September 27, 2016 (7 KB)
  5. 1.1.0 - September 08, 2016 (7 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • carrierwave >= 0.11.0
  • ruby-vips >= 2.0.2, ~> 2.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Jeremy Nicoll

    SHA 256 checksum:

    ba47645d92e760ec9f46cd6c57708fbaa77cd7c4cf08d49a0bcf4080795774b6

    Total downloads 90,661

    For this version 61,218

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: